[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.GetMaxLength

Gets the value for the MaxLength property.

## Declaration

Source position: maskedit.pp line 284

`protected function TCustomMaskEdit.GetMaxLength: Integer;`

## Function result

Value for the property.

## See also

TCustomMaskEdit.MaxLength |  | Indicates the maximum number of characters that can be stored in the value for the control.